Rewrite pimcore 4.5 plugin to pimcore 5 bundle


#1

I have a plugin written in Pimcore 4.5 but now I have migrated to Pimcore 5.4.4
The plugin which is now called a Bundle in the Symfony stack has to be rewritten in order to be compatible with Pimcore 5.

Do I have to rewrite the whole plugin/bundle or parts of it, or is there some sort of Zend to Symfony conversion I can do? I need guidance and help.